ReflectionClass::newInstanceArgs
ReflectionClass::__toString
ReflectionClass
PHP Manual

# ReflectionClass::setStaticPropertyValue

(PHP 5 >= 5.1.0)

ReflectionClass::setStaticPropertyValue — Sets static property value

### Descrição

public void ReflectionClass::setStaticPropertyValue ( string `$name` , string `$value` )

Sets static property value.

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`name`

  Property name.

`value`

  New property value.

### Valor Retornado

Não há valor retornado.

### Veja Também

- ReflectionClass::getStaticPropertyValue - Gets static property value

ReflectionClass::newInstanceArgs
ReflectionClass::__toString
ReflectionClass
PHP Manual